{{ $id := .Get 0}}
{{ $name := .Get 1 }}
{{ $active := .Get 2}}

<li class="nav-item" role="presentation">
    <button 
        class='nav-link {{ if eq "true" $active }}active{{ end }}'
        id="{{ $id }}"
        data-bs-toggle="tab"
        data-bs-target="#{{ $id }}-content"
        type="button"
        role="tab"
        aria-controls="{{ $id }}-content"
        aria-selected="{{ $active }}">
        {{ $name }}
    </button>
</li>